@font-face {
    font-family: 'vogalis';
    src: url('../fonts/vogalis.otf') format('opentype');
}

@font-face {
    font-family: 'vogalis';
    src: url('../fonts/vogalis.ttf') format('truetype');
}

@font-face {
    font-family: 'montserrat-bold';
    src: url('../fonts/montserrat-bold.ttf') format('truetype');
}

@font-face {
    font-family: 'montserrat-light';
    src: url('../fonts/montserrat-light.ttf') format('truetype');
}
.elementor-2305 .elementor-element.elementor-element-994c235 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --margin-top: -116px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 260px;
    --padding-bottom: 160px;
    --padding-left: 10px;
    --padding-right: 10px;
    overflow: visible;
}

    .elementor-2305 .elementor-element.elementor-element-994c235:not(.elementor-motion-effects-element-type-background), .elementor-2305 .elementor-element.elementor-element-994c235 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
        background-image: url("../../2024/11/page-header-bg.jpg");
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
    }

.elementor-2305 .elementor-element.elementor-element-a1df680 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --gap: 10px 10px;
    --row-gap: 10px;
    --column-gap: 10px;
    overflow: visible;
}

.elementor-widget-heading .elementor-heading-title {
    font-family: var( --e-global-typography-primary-font-family ), Sans-serif;
    font-size: var( --e-global-typography-primary-font-size );
    font-weight: var( --e-global-typography-primary-font-weight );
    line-height: var( --e-global-typography-primary-line-height );
    color: var( --e-global-color-primary );
}

.elementor-2305 .elementor-element.elementor-element-789f8e8 .elementor-heading-title {
    font-size: 70px;
    line-height: 1.1em;
    color: var( --e-global-color-white );
}

.elementor-2305 .elementor-element.elementor-element-aca760e .ekit-breadcrumb > li:not(.brd_sep) {
    color: var( --e-global-color-white );
    padding: 0px 0px 0px 0px;
}

.elementor-2305 .elementor-element.elementor-element-aca760e .ekit-breadcrumb > li > a {
    color: var( --e-global-color-white );
}

.elementor-2305 .elementor-element.elementor-element-aca760e .ekit-breadcrumb > li > span.ekit_home_icon {
    color: var( --e-global-color-white );
}

    .elementor-2305 .elementor-element.elementor-element-aca760e .ekit-breadcrumb > li > span.ekit_home_icon svg {
        fill: var( --e-global-color-white );
    }

.elementor-2305 .elementor-element.elementor-element-aca760e .ekit-breadcrumb > li:hover > a {
    color: var( --e-global-color-white );
}

.elementor-2305 .elementor-element.elementor-element-aca760e .ekit-breadcrumb > li:hover > span.ekit_home_icon {
    color: var( --e-global-color-white );
}

    .elementor-2305 .elementor-element.elementor-element-aca760e .ekit-breadcrumb > li:hover > span.ekit_home_icon svg {
        fill: var( --e-global-color-white );
    }

.elementor-2305 .elementor-element.elementor-element-aca760e .ekit-breadcrumb {
    font-family: montserrat-light;
    font-size: var( --e-global-typography-text-font-size );
    font-weight: var( --e-global-typography-text-font-weight );
    line-height: var( --e-global-typography-text-line-height );
    justify-content: start;
}

    .elementor-2305 .elementor-element.elementor-element-aca760e .ekit-breadcrumb > li:is(.brd_sep) {
        padding: 0px 8px 0px 8px;
        color: var( --e-global-color-white );
    }

        .elementor-2305 .elementor-element.elementor-element-aca760e .ekit-breadcrumb > li:is(.brd_sep) .separate_icon {
            font-size: 8px;
        }

        .elementor-2305 .elementor-element.elementor-element-aca760e .ekit-breadcrumb > li:is(.brd_sep) svg {
            fill: var( --e-global-color-white );
        }

.elementor-2305 .elementor-element.elementor-element-9d40b30 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --padding-top: 100px;
    --padding-bottom: 50px;
    --padding-left: 20px;
    --padding-right: 20px;
    overflow: visible;
}

.elementor-2305 .elementor-element.elementor-element-1c1d0c3 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --align-items: center;
    --flex-wrap: wrap;
    --border-radius: 20px 20px 20px 20px;
    --padding-top: 80px;
    --padding-bottom: 80px;
    --padding-left: 80px;
    --padding-right: 80px;
    overflow: visible;
}

    .elementor-2305 .elementor-element.elementor-element-1c1d0c3:not(.elementor-motion-effects-element-type-background), .elementor-2305 .elementor-element.elementor-element-1c1d0c3 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
        background-color: var( --e-global-color-secondary );
    }

.elementor-2305 .elementor-element.elementor-element-c93a319 {
    --display: flex;
    --align-items: center;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --gap: 15px 15px;
    --row-gap: 15px;
    --column-gap: 15px;
    --margin-top: 0px;
    --margin-bottom: 20px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
    overflow: visible;
}

.elementor-2305 .elementor-element.elementor-element-f0eb734 .elementor-heading-title {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.1em;
    letter-spacing: 0.3em;
    color: #a6d5f3;
}

.elementor-2305 .elementor-element.elementor-element-0df9b05 {
    text-align: center;
}

    .elementor-2305 .elementor-element.elementor-element-0df9b05 .elementor-heading-title {
        font-family:vogalis;
        font-size: var( --e-global-typography-primary-font-size );
        font-weight: var( --e-global-typography-primary-font-weight );
        line-height: var( --e-global-typography-primary-line-height );
        color: #70a4d0;
    }

.elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]), .elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form textarea, .elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form select {
    background-color: var( --e-global-color-white );
}

    .elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]):hover, .elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form textarea:hover, .elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form select:hover {
        background-color: var( --e-global-color-white );
    }

    .elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]):focus, .elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form textarea:focus, .elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form select:focus {
        background-color: var( --e-global-color-white );
    }

.elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form input[type="submit"] {
    background-color: var( --e-global-color-accent );
    font-family: var( --e-global-typography-accent-font-family ), Sans-serif;
    font-size: var( --e-global-typography-accent-font-size );
    font-weight: var( --e-global-typography-accent-font-weight );
    line-height: var( --e-global-typography-accent-line-height );
    border-radius: 10px 10px 10px 10px;
    padding: 16px 20px 16px 20px;
    margin: 24px 0px 0px 0px;
    color: var( --e-global-color-white );
}

    .elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form input[type="submit"]:hover {
        background-color: var( --e-global-color-primary );
        color: var( --e-global-color-white );
    }

.elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form label {
    font-family: var( --e-global-typography-text-font-family ), Sans-serif;
    font-size: var( --e-global-typography-text-font-size );
    font-weight: var( --e-global-typography-text-font-weight );
    line-height: var( --e-global-typography-text-line-height );
    margin: 0px 0px 0px 0px;
}

.elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]), .elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form select {
    padding: 16px 20px 16px 20px;
    width: 100%;
    height: 58px;
    border-radius: 10px 10px 10px 10px;
    color: var( --e-global-color-text );
}

.elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form textarea {
    width: 100%;
    height: 134px;
    margin-bottom: 0px;
    padding: 16px 20px 16px 20px;
    border-radius: 10px 10px 10px 10px;
}

.elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form .ekit-form-input, .elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form select, .elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form input {
    margin-bottom: 0px;
}

    .elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]), .elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form textarea, .elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form select {
        border-style: none;
    }

    .elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]), .wpcf7-form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]), .elementor-2305 .elementor-element.elementor-element-75027df .wpcf7-form textarea, .elementor-2305 .elementor-element.elementor-element-75027df .ekit-wid-con .ekit-form form textarea, .elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form select {
        font-family: var( --e-global-typography-text-font-family ), Sans-serif;
        font-size: var( --e-global-typography-text-font-size );
        font-weight: var( --e-global-typography-text-font-weight );
        line-height: var( --e-global-typography-text-line-height );
    }

.elementor-2305 .elementor-element.elementor-element-75027df .wpcf7-form textarea {
    color: var( --e-global-color-text );
}

.elementor-2305 .elementor-element.elementor-element-75027df .ekit-wid-con .ekit-form form textarea {
    color: var( --e-global-color-text );
}

.elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"])::-webkit-input-placeholder {
    font-size: 16px;
    color: var( --e-global-color-text );
}

.elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"])::-moz-placeholder {
    font-size: 16px;
    color: var( --e-global-color-text );
}

.elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]):-ms-input-placeholder {
    font-size: 16px;
    color: var( --e-global-color-text );
}

.elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]):-moz-placeholder {
    font-size: 16px;
    color: var( --e-global-color-text );
}

.elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form textarea::-webkit-input-placeholder {
    font-size: 16px;
    color: var( --e-global-color-text );
}

.elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form textarea::-moz-placeholder {
    font-size: 16px;
    color: var( --e-global-color-text );
}

.elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form textarea:-ms-input-placeholder {
    font-size: 16px;
    color: var( --e-global-color-text );
}

.elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form textarea:-moz-placeholder {
    font-size: 16px;
    color: var( --e-global-color-text );
}

.elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form > p {
    text-align: left;
}

.elementor-2305 .elementor-element.elementor-element-5615543 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --padding-top: 50px;
    --padding-bottom: 100px;
    --padding-left: 20px;
    --padding-right: 20px;
    overflow: visible;
}

.elementor-2305 .elementor-element.elementor-element-b83f0c8 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 60px 60px;
    --row-gap: 60px;
    --column-gap: 60px;
    --flex-wrap: wrap;
    --border-radius: 20px 20px 20px 20px;
    --padding-top: 80px;
    --padding-bottom: 80px;
    --padding-left: 80px;
    --padding-right: 80px;
    overflow: visible;
}

    .elementor-2305 .elementor-element.elementor-element-b83f0c8:not(.elementor-motion-effects-element-type-background), .elementor-2305 .elementor-element.elementor-element-b83f0c8 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
        background: linear-gradient(to right, #70a4d0 0%, #a6d5f3 50%, #70a4d0 100%);
    }

.elementor-2305 .elementor-element.elementor-element-9a15dbc.ekit-equal-height-enable,
.elementor-2305 .elementor-element.elementor-element-9a15dbc.ekit-equal-height-enable > div,
.elementor-2305 .elementor-element.elementor-element-9a15dbc.ekit-equal-height-enable .ekit-wid-con,
.elementor-2305 .elementor-element.elementor-element-9a15dbc.ekit-equal-height-enable .ekit-wid-con .elementskit-infobox {
    height: 100%;
}

.elementor-2305 .elementor-element.elementor-element-9a15dbc .elementskit-infobox {
    background-color: #FFFFFF00;
    padding: 0px 0px 0px 0px;
    -webkit-box-align: start;
    -ms-flex-align: start;
    -ms-grid-row-align: flex-start;
    align-items: flex-start;
}

.elementor-2305 .elementor-element.elementor-element-9a15dbc {
    width: var( --container-widget-width, calc(33.33% - 40px) );
    max-width: calc(33.33% - 40px);
    --container-widget-width: calc(33.33% - 40px);
    --container-widget-flex-grow: 0;
}

    .elementor-2305 .elementor-element.elementor-element-9a15dbc .elementskit-infobox .elementskit-info-box-title {
        margin: 0px 0px 15px 0px;
        padding: 0px 0px 0px 0px;
        color: var( --e-global-color-white );
        font-family: vogalis;
        font-size: var( --e-global-typography-secondary-font-size );
        font-weight: var( --e-global-typography-secondary-font-weight );
        line-height: var( --e-global-typography-secondary-line-height );
    }

    .elementor-2305 .elementor-element.elementor-element-9a15dbc .elementskit-infobox .box-body > p {
        color: var( --e-global-color-white );
        font-size: 14px;
        font-weight: 400;
        line-height: 1.6em;
    }

    .elementor-2305 .elementor-element.elementor-element-9a15dbc .elementskit-infobox p {
        margin: 0px 0px 0px 0px;
    }

    .elementor-2305 .elementor-element.elementor-element-9a15dbc .elementskit-info-box-icon {
        color: var( --e-global-color-accent );
        fill: var( --e-global-color-accent );
        background-color: var( --e-global-color-white );
        border-radius: 8px 8px 8px 8px;
    }

    .elementor-2305 .elementor-element.elementor-element-9a15dbc .elementskit-infobox:hover .elementskit-info-box-icon {
        color: var( --e-global-color-white );
        fill: var( --e-global-color-white );
    }

    .elementor-2305 .elementor-element.elementor-element-9a15dbc .elementskit-infobox .elementskit-info-box-icon {
        font-size: 40px;
        padding: 12px 12px 12px 12px;
        transform: rotate(0deg);
        width: 60px;
    }

    .elementor-2305 .elementor-element.elementor-element-9a15dbc .elementskit-infobox .elementskit-box-header .elementskit-info-box-icon {
        margin: 0px 20px 0px 0px;
    }

    .elementor-2305 .elementor-element.elementor-element-9a15dbc .elementskit-infobox .elementskit-info-box-icon {
        height: 60px;
    }

.elementor-2305 .elementor-element.elementor-element-00a636b.ekit-equal-height-enable,
.elementor-2305 .elementor-element.elementor-element-00a636b.ekit-equal-height-enable > div,
.elementor-2305 .elementor-element.elementor-element-00a636b.ekit-equal-height-enable .ekit-wid-con,
.elementor-2305 .elementor-element.elementor-element-00a636b.ekit-equal-height-enable .ekit-wid-con .elementskit-infobox {
    height: 100%;
}

.elementor-2305 .elementor-element.elementor-element-00a636b .elementskit-infobox {
    background-color: #FFFFFF00;
    padding: 0px 0px 0px 0px;
    -webkit-box-align: start;
    -ms-flex-align: start;
    -ms-grid-row-align: flex-start;
    align-items: flex-start;
}

.elementor-2305 .elementor-element.elementor-element-00a636b {
    width: var( --container-widget-width, calc(33.33% - 40px) );
    max-width: calc(33.33% - 40px);
    --container-widget-width: calc(33.33% - 40px);
    --container-widget-flex-grow: 0;
}

    .elementor-2305 .elementor-element.elementor-element-00a636b .elementskit-infobox .elementskit-info-box-title {
        margin: 0px 0px 15px 0px;
        padding: 0px 0px 0px 0px;
        color: var( --e-global-color-white );
        font-family: vogalis;
        font-size: var( --e-global-typography-secondary-font-size );
        font-weight: var( --e-global-typography-secondary-font-weight );
        line-height: var( --e-global-typography-secondary-line-height );
    }

    .elementor-2305 .elementor-element.elementor-element-00a636b .elementskit-infobox .box-body > p {
        color: var( --e-global-color-white );
        font-size: 14px;
        font-weight: 400;
        line-height: 1.6em;
    }

    .elementor-2305 .elementor-element.elementor-element-00a636b .elementskit-infobox p {
        margin: 0px 0px 0px 0px;
    }

    .elementor-2305 .elementor-element.elementor-element-00a636b .elementskit-info-box-icon {
        color: var( --e-global-color-accent );
        fill: var( --e-global-color-accent );
        background-color: var( --e-global-color-white );
        border-radius: 8px 8px 8px 8px;
    }

    .elementor-2305 .elementor-element.elementor-element-00a636b .elementskit-infobox:hover .elementskit-info-box-icon {
        color: var( --e-global-color-white );
        fill: var( --e-global-color-white );
    }

    .elementor-2305 .elementor-element.elementor-element-00a636b .elementskit-infobox .elementskit-info-box-icon {
        font-size: 40px;
        padding: 12px 12px 12px 12px;
        transform: rotate(0deg);
        width: 60px;
    }

    .elementor-2305 .elementor-element.elementor-element-00a636b .elementskit-infobox .elementskit-box-header .elementskit-info-box-icon {
        margin: 0px 20px 0px 0px;
    }

    .elementor-2305 .elementor-element.elementor-element-00a636b .elementskit-infobox .elementskit-info-box-icon {
        height: 60px;
    }

.elementor-2305 .elementor-element.elementor-element-fd807e1.ekit-equal-height-enable,
.elementor-2305 .elementor-element.elementor-element-fd807e1.ekit-equal-height-enable > div,
.elementor-2305 .elementor-element.elementor-element-fd807e1.ekit-equal-height-enable .ekit-wid-con,
.elementor-2305 .elementor-element.elementor-element-fd807e1.ekit-equal-height-enable .ekit-wid-con .elementskit-infobox {
    height: 100%;
}

.elementor-2305 .elementor-element.elementor-element-fd807e1 .elementskit-infobox {
    background-color: #FFFFFF00;
    padding: 0px 0px 0px 0px;
    -webkit-box-align: start;
    -ms-flex-align: start;
    -ms-grid-row-align: flex-start;
    align-items: flex-start;
}

.elementor-2305 .elementor-element.elementor-element-fd807e1 {
    width: var( --container-widget-width, calc(33.33% - 40px) );
    max-width: calc(33.33% - 40px);
    --container-widget-width: calc(33.33% - 40px);
    --container-widget-flex-grow: 0;
}

    .elementor-2305 .elementor-element.elementor-element-fd807e1 .elementskit-infobox .elementskit-info-box-title {
        margin: 0px 0px 15px 0px;
        padding: 0px 0px 0px 0px;
        color: var( --e-global-color-white );
        font-family: vogalis;
        font-size: var( --e-global-typography-secondary-font-size );
        font-weight: var( --e-global-typography-secondary-font-weight );
        line-height: var( --e-global-typography-secondary-line-height );
    }

    .elementor-2305 .elementor-element.elementor-element-fd807e1 .elementskit-infobox .box-body > p {
        color: var( --e-global-color-white );
        font-size: 14px;
        font-weight: 400;
        line-height: 1.6em;
    }

    .elementor-2305 .elementor-element.elementor-element-fd807e1 .elementskit-infobox p {
        margin: 0px 0px 0px 0px;
    }

    .elementor-2305 .elementor-element.elementor-element-fd807e1 .elementskit-info-box-icon {
        color: var( --e-global-color-accent );
        fill: var( --e-global-color-accent );
        background-color: var( --e-global-color-white );
        border-radius: 8px 8px 8px 8px;
    }

    .elementor-2305 .elementor-element.elementor-element-fd807e1 .elementskit-infobox:hover .elementskit-info-box-icon {
        color: var( --e-global-color-white );
        fill: var( --e-global-color-white );
    }

    .elementor-2305 .elementor-element.elementor-element-fd807e1 .elementskit-infobox .elementskit-info-box-icon {
        font-size: 40px;
        padding: 12px 12px 12px 12px;
        transform: rotate(0deg);
        width: 60px;
    }

    .elementor-2305 .elementor-element.elementor-element-fd807e1 .elementskit-infobox .elementskit-box-header .elementskit-info-box-icon {
        margin: 0px 20px 0px 0px;
    }

    .elementor-2305 .elementor-element.elementor-element-fd807e1 .elementskit-infobox .elementskit-info-box-icon {
        height: 60px;
    }

.elementor-2305 .elementor-element.elementor-element-322bef9 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
    overflow: visible;
}

.elementor-2305 .elementor-element.elementor-element-331ce6b iframe {
    height: 600px;
    filter: brightness( 100% ) contrast( 100% ) saturate( 1% ) blur( 0px ) hue-rotate( 0deg );
    transition-duration: 0.5s;
}

.elementor-2305 .elementor-element.elementor-element-331ce6b:hover iframe {
    filter: brightness( 100% ) contrast( 100% ) saturate( 100% ) blur( 0px ) hue-rotate( 0deg );
}

@media(max-width:1024px) {
    .elementor-2305 .elementor-element.elementor-element-994c235:not(.elementor-motion-effects-element-type-background), .elementor-2305 .elementor-element.elementor-element-994c235 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
        background-position: center center;
        background-size: cover;
    }

    .elementor-2305 .elementor-element.elementor-element-994c235 {
        --margin-top: -90px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 170px;
        --padding-bottom: 70px;
        --padding-left: 10px;
        --padding-right: 10px;
    }

    .elementor-widget-heading .elementor-heading-title {
        font-size: var( --e-global-typography-primary-font-size );
        line-height: var( --e-global-typography-primary-line-height );
    }

    .elementor-2305 .elementor-element.elementor-element-789f8e8 .elementor-heading-title {
        font-size: 50px;
    }

    .elementor-2305 .elementor-element.elementor-element-aca760e .ekit-breadcrumb {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-2305 .elementor-element.elementor-element-9d40b30 {
        --padding-top: 50px;
        --padding-bottom: 25px;
        --padding-left: 20px;
        --padding-right: 20px;
    }

    .elementor-2305 .elementor-element.elementor-element-1c1d0c3 {
        --padding-top: 50px;
        --padding-bottom: 50px;
        --padding-left: 50px;
        --padding-right: 50px;
    }

    .elementor-2305 .elementor-element.elementor-element-c93a319 {
        --margin-top: 0px;
        --margin-bottom: 10px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-2305 .elementor-element.elementor-element-0df9b05 .elementor-heading-title {
        font-size: var( --e-global-typography-primary-font-size );
        line-height: var( --e-global-typography-primary-line-height );
    }

    .elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form label {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]), .elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form select {
        padding: 10px 20px 10px 20px;
        height: 46px;
    }

    .elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form textarea {
        height: 122px;
    }

    .elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]), .wpcf7-form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]), .elementor-2305 .elementor-element.elementor-element-75027df .wpcf7-form textarea, .elementor-2305 .elementor-element.elementor-element-75027df .ekit-wid-con .ekit-form form textarea, .elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form select {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form input[type="submit"] {
        font-size: var( --e-global-typography-accent-font-size );
        line-height: var( --e-global-typography-accent-line-height );
    }

    .elementor-2305 .elementor-element.elementor-element-5615543 {
        --padding-top: 25px;
        --padding-bottom: 50px;
        --padding-left: 20px;
        --padding-right: 20px;
    }

    .elementor-2305 .elementor-element.elementor-element-b83f0c8 {
        --gap: 10px 10px;
        --row-gap: 10px;
        --column-gap: 10px;
        --padding-top: 40px;
        --padding-bottom: 40px;
        --padding-left: 15px;
        --padding-right: 15px;
    }

    .elementor-2305 .elementor-element.elementor-element-9a15dbc {
        --container-widget-width: calc(33.33% - 6.66px);
        --container-widget-flex-grow: 0;
        width: var( --container-widget-width, calc(33.33% - 6.66px) );
        max-width: calc(33.33% - 6.66px);
    }

        .elementor-2305 .elementor-element.elementor-element-9a15dbc .elementskit-infobox .elementskit-info-box-title {
            font-size: var( --e-global-typography-secondary-font-size );
            line-height: var( --e-global-typography-secondary-line-height );
        }

        .elementor-2305 .elementor-element.elementor-element-9a15dbc .elementskit-infobox .box-body > p {
            font-size: 14px;
        }

        .elementor-2305 .elementor-element.elementor-element-9a15dbc .elementskit-infobox .elementskit-box-header .elementskit-info-box-icon {
            margin: 0px 10px 0px 0px;
        }

        .elementor-2305 .elementor-element.elementor-element-9a15dbc .elementskit-infobox .elementskit-info-box-icon {
            padding: 10px 10px 10px 10px;
            width: 40px;
        }

        .elementor-2305 .elementor-element.elementor-element-9a15dbc .elementskit-infobox .elementskit-info-box-icon {
            height: 40px;
        }

    .elementor-2305 .elementor-element.elementor-element-00a636b {
        --container-widget-width: calc(33.33% - 6.66px);
        --container-widget-flex-grow: 0;
        width: var( --container-widget-width, calc(33.33% - 6.66px) );
        max-width: calc(33.33% - 6.66px);
    }

        .elementor-2305 .elementor-element.elementor-element-00a636b .elementskit-infobox .elementskit-info-box-title {
            font-size: var( --e-global-typography-secondary-font-size );
            line-height: var( --e-global-typography-secondary-line-height );
        }

        .elementor-2305 .elementor-element.elementor-element-00a636b .elementskit-infobox .box-body > p {
            font-size: 14px;
        }

        .elementor-2305 .elementor-element.elementor-element-00a636b .elementskit-infobox .elementskit-box-header .elementskit-info-box-icon {
            margin: 0px 10px 0px 0px;
        }

        .elementor-2305 .elementor-element.elementor-element-00a636b .elementskit-infobox .elementskit-info-box-icon {
            padding: 10px 10px 10px 10px;
            width: 40px;
        }

        .elementor-2305 .elementor-element.elementor-element-00a636b .elementskit-infobox .elementskit-info-box-icon {
            height: 40px;
        }

    .elementor-2305 .elementor-element.elementor-element-fd807e1 {
        --container-widget-width: calc(33.33% - 6.66px);
        --container-widget-flex-grow: 0;
        width: var( --container-widget-width, calc(33.33% - 6.66px) );
        max-width: calc(33.33% - 6.66px);
    }

        .elementor-2305 .elementor-element.elementor-element-fd807e1 .elementskit-infobox .elementskit-info-box-title {
            font-size: var( --e-global-typography-secondary-font-size );
            line-height: var( --e-global-typography-secondary-line-height );
        }

        .elementor-2305 .elementor-element.elementor-element-fd807e1 .elementskit-infobox .box-body > p {
            font-size: 14px;
        }

        .elementor-2305 .elementor-element.elementor-element-fd807e1 .elementskit-infobox .elementskit-box-header .elementskit-info-box-icon {
            margin: 0px 10px 0px 0px;
        }

        .elementor-2305 .elementor-element.elementor-element-fd807e1 .elementskit-infobox .elementskit-info-box-icon {
            padding: 10px 10px 10px 10px;
            width: 40px;
        }

        .elementor-2305 .elementor-element.elementor-element-fd807e1 .elementskit-infobox .elementskit-info-box-icon {
            height: 40px;
        }

    .elementor-2305 .elementor-element.elementor-element-331ce6b iframe {
        height: 450px;
    }
}

@media(max-width:767px) {
    .elementor-2305 .elementor-element.elementor-element-994c235:not(.elementor-motion-effects-element-type-background), .elementor-2305 .elementor-element.elementor-element-994c235 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
        background-position: center center;
        background-size: cover;
    }

    .elementor-widget-heading .elementor-heading-title {
        font-size: var( --e-global-typography-primary-font-size );
        line-height: var( --e-global-typography-primary-line-height );
    }

    .elementor-2305 .elementor-element.elementor-element-789f8e8 .elementor-heading-title {
        font-size: 32px;
    }

    .elementor-2305 .elementor-element.elementor-element-aca760e .ekit-breadcrumb {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-2305 .elementor-element.elementor-element-1c1d0c3 {
        --padding-top: 20px;
        --padding-bottom: 20px;
        --padding-left: 20px;
        --padding-right: 20px;
    }

    .elementor-2305 .elementor-element.elementor-element-0df9b05 .elementor-heading-title {
        font-size: var( --e-global-typography-primary-font-size );
        line-height: var( --e-global-typography-primary-line-height );
    }

    .elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form label {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]), .wpcf7-form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]), .elementor-2305 .elementor-element.elementor-element-75027df .wpcf7-form textarea, .elementor-2305 .elementor-element.elementor-element-75027df .ekit-wid-con .ekit-form form textarea, .elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form select {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-2305 .elementor-element.elementor-element-75027df .ekit-form form input[type="submit"] {
        font-size: var( --e-global-typography-accent-font-size );
        line-height: var( --e-global-typography-accent-line-height );
        padding: 14px 20px 14px 20px;
    }

    .elementor-2305 .elementor-element.elementor-element-b83f0c8 {
        --gap: 25px 25px;
        --row-gap: 25px;
        --column-gap: 25px;
        --padding-top: 20px;
        --padding-bottom: 20px;
        --padding-left: 20px;
        --padding-right: 20px;
    }

    .elementor-2305 .elementor-element.elementor-element-9a15dbc {
        width: 100%;
        max-width: 100%;
    }

        .elementor-2305 .elementor-element.elementor-element-9a15dbc .elementskit-infobox .elementskit-info-box-title {
            margin: 0px 0px 5px 0px;
            font-size: var( --e-global-typography-secondary-font-size );
            line-height: var( --e-global-typography-secondary-line-height );
        }

    .elementor-2305 .elementor-element.elementor-element-00a636b {
        width: 100%;
        max-width: 100%;
    }

        .elementor-2305 .elementor-element.elementor-element-00a636b .elementskit-infobox .elementskit-info-box-title {
            margin: 0px 0px 5px 0px;
            font-size: var( --e-global-typography-secondary-font-size );
            line-height: var( --e-global-typography-secondary-line-height );
        }

    .elementor-2305 .elementor-element.elementor-element-fd807e1 {
        width: 100%;
        max-width: 100%;
    }

        .elementor-2305 .elementor-element.elementor-element-fd807e1 .elementskit-infobox .elementskit-info-box-title {
            margin: 0px 0px 5px 0px;
            font-size: var( --e-global-typography-secondary-font-size );
            line-height: var( --e-global-typography-secondary-line-height );
        }

    .elementor-2305 .elementor-element.elementor-element-331ce6b iframe {
        height: 350px;
    }
}
